Page MenuHomePhabricator

Layout without folders created in Group navigation
Closed, ResolvedPublic

Description

Steps:

  1. Launch Eflete_open_project_empty
  2. Create a new layout with folders, e.g. elm/base/default/lalala

Actual:
"lalala" layout created without folders in Group navigation

Expected:
elm, base, default folders should be displayed in Group navigation

Related Objects

Yoka created this task.Nov 8 2016, 6:38 AM
Yoka updated the task description. (Show Details)
Yoka moved this task from Wish list to Support Windows on the Eflete board.
Yoka triaged this task as Showstopper Issues priority.
QA_Igor lowered the priority of this task from Showstopper Issues to High.Nov 9 2016, 3:39 AM
rimmed claimed this task.Nov 14 2016, 5:10 AM
rimmed edited projects, added Eflete (Eflete 0.7.10); removed Eflete.
rimmed moved this task from Review to Doing on the Eflete (Eflete 0.7.10) board.Nov 14 2016, 10:36 PM
rimmed moved this task from Doing to Review on the Eflete (Eflete 0.7.10) board.Nov 17 2016, 1:55 AM
rimmed moved this task from Review to Done on the Eflete (Eflete 0.7.10) board.Nov 21 2016, 4:28 AM
rimmed closed this task as Resolved.Nov 28 2016, 5:42 AM